<template>
  <div class="bg-blue-soft min-h-screen">
    <Header></Header>
    <Nuxt />
  </div>
</template>

<script>
import Header from '~/components/shared/Header'

export default {
  components: {
    Header,
  },
}
</script>

<style></style>
